@charset "UTF-8";

/** 媒体查询 */

/** 布局 */

.news-box.active {
  animation: myFadeInUp 1s;
}

.product {
  padding: 6.25rem 0;
}

.product .m-nav {
  display: none;
}

.product .nav {
  background-color: #ffffff;
}

.product .nav .item {
  padding: 1.75rem 1.875rem;
  font-size: 1.5rem;
  color: #000000;
  transition: all 0.3s;
  display: flex;
  align-items: center;
  cursor: pointer;
  gap: 0.625rem;
}

.product .nav .item img {
  flex-shrink: 0;
}

.product .nav .item .icon1 {
  display: none;
}

.product .nav .item .icon2 {
  display: block;
}

.product .nav .item:not(:last-child) {
  border-bottom: 0.0625rem solid #e5e5e5;
}

.product .list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 3.125rem;
}

.product .list .image {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.25rem 0;
}

.product .list .list-item {
  padding: 0;
  border-radius: 0 0 0 0;
  border: 0.0625rem solid #DDDDDD;
}

.product .list .list-con {
  padding: 1.375rem 0;
  margin: 0 1.875rem;
  border-top: 0.0625rem solid #DDDDDD;
}

.product .list .list-con .t1 {
  font-weight: bold;
  font-size: 1.25rem;
  color: #333333;
}

.product .list .list-con .t2 {
  font-size: 0.875rem;
  color: #666666;
  margin-top: 0.5rem;
}

.product .list .list-item:hover .list-con {
  padding: 1.375rem 1.875rem;
  margin: 0;
  background: #77ADCD;
  transition: all 0.3s;
}

.product .list .list-item:hover .list-con .t1,
.product .list .list-item:hover .list-con .t2 {
  color: #ffffff;
}

@media (min-width: 800px) {
  .product .nav .item.active,
  .product .nav .item:hover {
    background: linear-gradient(180deg, #08D881 0%, #1DE8AA 100%);
    color: #ffffff;
  }

  .product .nav .item.active .icon1,
  .product .nav .item:hover .icon1 {
    display: block;
  }

  .product .nav .item.active .icon2,
  .product .nav .item:hover .icon2 {
    display: none;
  }
}

@media (min-width: 800px) and (max-width: 1350px) {
  .product .list {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 800px) {
  .product {
    grid-template-columns: 1fr;
    gap: 1.25rem;
    padding: 2.5rem 0;
  }

  .product .m-nav {
    display: block;
    background: linear-gradient(180deg, #08D881 0%, #1DE8AA 100%);
    color: #ffffff;
    padding: 0.875rem 0.9375rem;
  }

  .product .nav .item {
    padding: 0.875rem 0.9375rem;
    font-size: 0.875rem;
  }

  .product .nav:not(.active) {
    display: none;
  }

  .product .list {
    grid-template-columns: repeat(1, 1fr);
    gap: 1.25rem;
  }
}